How to install dict-bouvier on Debian 9 (Stretch)